{% extends "siswa/userbase.html.twig" %}

{% block moreCss %}

    <link rel="stylesheet" type="text/css" href="{{ asset('vendor/slick/slick.css') }}"/>
    {#    <link rel="stylesheet" type="text/css" href="{{ asset('vendor/slick/slick-theme.css') }}"/>#}

{% endblock %}

{% block body %}

    {#    KETERANGAN PAGE#}
    <section class="b-primary r-bottom pb-5">

        <h2 class="text-white text-center pt-3 f20">Tambah Penghasilan</h2>
        <p class="text-white text-center pt-4 pr-4 pl-4 f10">Dengan menjadi mitra guru les privat di Teman Belajar</p>

    </section>

    {# APA YANG BISA DI DAPATKAN #}
    <section class="mt-2 container-fluid">
        <p class="title-section">Apa Yang Bisa Anda Dapatkan?</p>

        <img class="text-center d-block mr-auto ml-auto mt-4" style="height: 5em"
             src="{{ asset('images/common/tambahpenghasilan.png') }}">
        <p class="font-weight-bold text-center mt-3">Manajemen Kursus Secara Digital</p>
        <p class="text-center">Anda dapat melakukan presensi dengan QR code, mengatur jadwal dengan siswa secara online
            dan berbagai fitur lain yang dapat memudahkan anda dalam memberikan layanan les privat.</p>

    </section>

    {# TEMAN BELAJAR ADALAH #}
    <section>
        <p class="title-section">Promo Teman Belajar Adalah</p>

        <div class="bunder">
            <div>
                <p class="f16 p-0 m-0">2000</p>
                <p style="line-height: 5px">Guru Privat</p>
            </div>
        </div>

        <div class="bunder mt-4">
            <div>
                <p class="f16 p-0 m-0">2000</p>
                <p style="line-height: 5px">Kelas Les Privat</p>
            </div>
        </div>

        <a class="bt-accent d-block m-3 mt-5" style="padding: 1em 0"> Daftar Sekarang</a>
    </section>

    {# Tahapan Pendaftaran Mitra Guru #}
    <section class="container-fluid pt-2 pb-4" style="background-color: var(--primaryColorLight)">
        <p class="title-section">Tahapan Pendaftaran Mitra Guru</p>

        <p class="font-weight-bold text-center mt-5 f12">1. Daftar akun mitra guru</p>
        <p class="text-center">Daftar akun sebagai guru di Teman Belajar.</p>

        <p class="font-weight-bold text-center mt-5 f12">2. Verifikasi email</p>
        <p class="text-center">Setelah akun berhasil dibuat, silahkan melakukan verifikasi email dengan cara menekan
            tombol verifikasi yang terdapat pada email yang telah dikirimkan ke alamat email yang anda gunakan untuk
            mendaftar. (Jika tidak menemukan silahkan buka di folder spam).

            Anda tidak perlu melakukan verifikasi email jika anda mendaftar menggunakan google atau facebook.</p>

        <p class="font-weight-bold text-center mt-5 f12">3. Lengkapi data</p>
        <p class="text-center">Segera lengkapi profil, keahlian mengajar, jadwal mengajar, beserta kelengkapan identitas
            (NIK dan Scan Ijazah/Kartu Mahasiswa jika masih kuliah).</p>

        <p class="font-weight-bold text-center mt-5 f12">4. Seleksi administrasi</p>
        <p class="text-center">Data yang telah anda isi, akan kami seleksi berdasarkan latar belakang pendidikan,
            pengalaman, dan data lain yang membantu kami dalam melakukan proses seleksi.</p>

        <p class="font-weight-bold text-center mt-5 f12">5. Akun aktif dan siap mengajar</p>
        <p class="text-center">Setelah anda lolos dalam tahap seleksi administrasi, kami akan segera mengaktifkan akun
            anda. Dan anda dapat langsung menerima pesanan les privat.</p>

        <a class="bt-accent d-block m-3 mt-5" style="padding: 1em 0">Daftar Sekarang</a>
    </section>


    {#    Testimoni Pengajar#}
    <section class="container-fluid">
        <p class="title-section">Testimoni Pengajar</p>

        <div class="testimoniPengajar focus">
            <div class="gen-card-testipengajar">
                <img src="{{ asset('images/common/profile-ex.png') }}">
                <p class="f12 font-weight-bold">Juanita Lane</p>
                <p class="font-weight-bold">Pengajar Matematika</p>
                <p class="mt-3">“Dari mengajar les privat paruh waktu di Teman Belajar saya bisa mendapat penghasilan
                    tambahan hingga Rp 2.000.000 setiap bulan”</p>
            </div>
            <div class="gen-card-testipengajar">
                <img src="{{ asset('images/common/profile-ex.png') }}">
                <p class="f12 font-weight-bold">Juanita Lane</p>
                <p class="font-weight-bold">Pengajar Matematika</p>
                <p class="mt-3">“Dari mengajar les privat paruh waktu di Teman Belajar saya bisa mendapat penghasilan
                    tambahan hingga Rp 2.000.000 setiap bulan”</p>
            </div>
            <div class="gen-card-testipengajar">
                <img src="{{ asset('images/common/profile-ex.png') }}">
                <p class="f12 font-weight-bold">Juanita Lane</p>
                <p class="font-weight-bold">Pengajar Matematika</p>
                <p class="mt-3">“Dari mengajar les privat paruh waktu di Teman Belajar saya bisa mendapat penghasilan
                    tambahan hingga Rp 2.000.000 setiap bulan”</p>
            </div>
        </div>

        <a class="bt-accent d-block m-3 mt-5" style="padding: 1em 0">Daftar Sekarang</a>
    </section>

    {#    Pertanyaan Umum#}
    <section class="container-fluid">
        <p class="title-section">Pertanyaan Umum</p>

        <p>
            <a class="t-black" data-toggle="collapse" href="#collapse1" role="button" aria-expanded="false"
               aria-controls="collapseExample">
                <i class="fa fa-plus mr-2"></i> Bagaimana cara menjadi mitra pengajar?
            </a>
        </p>

        <div class="collapse mb-3" id="collapse1">
            <div class="card card-body">
                Anda harus membuat akun dan melengkapi profil agar tim kami bisa melakukan proses verifikasi sehingga
                profil dapat muncul pada website kami ketika siswa mencari pengajar.
            </div>
        </div>

        <p>
            <a class="t-black" data-toggle="collapse" href="#collapse2" role="button" aria-expanded="false"
               aria-controls="collapseExample">
                <i class="fa fa-plus mr-2"></i> Bagaimana agar akun dapat aktif dan muncul dalam pencarian siswa?
            </a>
        </p>

        <div class="collapse mb-3" id="collapse2">
            <div class="card card-body">
                Anda harus membuat akun dan melengkapi profil agar tim kami bisa melakukan proses verifikasi sehingga
                profil dapat muncul pada website kami ketika siswa mencari pengajar.
            </div>
        </div>

        <p>
            <a class="t-black" data-toggle="collapse" href="#collapse3" role="button" aria-expanded="false"
               aria-controls="collapseExample">
                <i class="fa fa-plus mr-2"></i> Siapa saja yang dapat bergabung menjadi mitra Teman Belajar?
            </a>
        </p>

        <div class="collapse mb-3" id="collapse3">
            <div class="card card-body">
                Anda harus membuat akun dan melengkapi profil agar tim kami bisa melakukan proses verifikasi sehingga
                profil dapat muncul pada website kami ketika siswa mencari pengajar.
            </div>
        </div>

    </section>

{% endblock %}

{% block JSMore %}
    <script type="text/javascript" src="{{ asset('vendor/slick/slick.min.js') }}"></script>

    <script>
        $(document).ready(function () {
            $('.testimoniPengajar').slick({
                arrows: false,
                centerMode: true,
                centerPadding: '20%',
                infinite: true,
                slidesToShow: 1,
                responsive: [
                    {
                        breakpoint: 768,
                        settings: {
                            arrows: false,
                            centerMode: true,
                            infinite: true,
                            centerPadding: '15%',
                            slidesToShow: 1
                        }
                    },
                    {
                        breakpoint: 480,
                        settings: {
                            arrows: false,
                            centerMode: true,
                            mobileFirst: true,
                            infinite: true,
                            centerPadding: '10%',
                            slidesToShow: 1
                        }
                    }
                ]
            });
        });
    </script>

{% endblock %}